.skills {
  display: grid;
  grid-template-columns: 50% 50%;
  border-top: 1px solid #252525;
  border-bottom: 1px solid #252525;

  &__img {
    background-image: url("../images/whatimg.jpg");
    background-repeat: no-repeat;
    background-size: cover;
  }

  &__inner {
    padding: 70px;
  }

  &__title {
    line-height: 173px;
    font-weight: $font-light;
    font-size: 150px;
    text-align: center;
    padding-bottom: 80px;
  }

  &__box {
    width: 100%;
    display: flex;
    flex-direction: column;
  }

  &__item {
    padding: 20px 0;
  }
  &__item-border {
    border-bottom: 1px solid #252525;
  }

  &__item-title {
    font-size: $font-size-xl-1;
    line-height: 48px;
    font-weight: $font-bold;
    padding-bottom: 10px;
  }

  &__item-title--1::before {
    content: "01";

    font-weight: $font-light;
    font-size: 44px;
    line-height: 48px;
  }

  &__item-title--2::before {
    content: "02";

    font-weight: $font-light;
    font-size: 44px;
    line-height: 48px;
  }

  &__item-title--3::before {
    content: "03";

    font-weight: $font-light;
    font-size: 44px;
    line-height: 48px;
  }

  &__item-title--4::before {
    content: "04";

    font-weight: $font-light;
    font-size: 44px;
    line-height: 48px;
  }

  &__item-text {
    font-weight: $font-regular;
    font-size: $font-size-large-1;

    line-height: 28px;
  }
}

@media (max-width: 1200px) {
  .skills {
    display: flex;
    flex-direction: column;

    &__img {
      background-image: url("../images/whatimg.jpg");
      background-repeat: no-repeat;
      background-size: cover;
      width: 100%;
      height: 990px;
    }
    &__inner {
      padding: 0 30px;
    }
  }
}

@media (max-width: 768px) {
  .skills {
    display: flex;
    flex-direction: column;

    &__img {
      background-image: url("../images/whatimg.jpg");
      background-repeat: no-repeat;
      background-size: cover;
      width: 100%;
      height: 478px;
    }
    &__inner {
      padding: 0 20px;
    }
    &__title {
      font-size: 80px;
    }
    &__item-title {
      line-height: 35px;
    }
    &__item-text {
      line-height: 20px;
    }
    &__item-title--1::before {
      content: "01";

      font-size: 35px;
    }

    &__item-title--2::before {
      content: "02";

      font-size: 35px;
    }

    &__item-title--3::before {
      content: "03";
      font-size: 35px;
    }

    &__item-title--4::before {
      content: "04";
      font-size: 35px;
    }
  }
}
